Bug 1302570 - [UI] Name and Type of object storage overlapping
[UI] Name and Type of object storage overlapping
Status: CLOSED WONTFIX
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
high Severity high
: beta
: 3
Assigned To: kamlesh
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 03:20 EST by Daniel Horák
Modified: 2017-03-23 00:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: rhscon-ceph-0.0.23-1.el7scon.x86_64, rhscon-core-0.0.24-1.el7scon.x86_64, rhscon-ui-0.0.39-1.el7scon.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-23 00:10:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add Object Storage - Name and Type overlap (48.51 KB, image/png)
2016-01-28 03:20 EST, Daniel Horák
no flags Details
1024x768 (69.44 KB, image/png)
2016-07-22 02:01 EDT, Martin Kudlej
no flags Details

  None (edit)
Description Daniel Horák 2016-01-28 03:20:07 EST
Created attachment 1119062 [details]
Add Object Storage - Name and Type overlap

Description of problem:
  When creating new Object Storage, the Name and Type fields overlap even though there is a lot of available space between other fields. (See screenshot in attachment.)

Version-Release number of selected component (if applicable):
  rhscon-ceph-0.0.5-0.1.alpha1.el7.x86_64
  rhscon-core-0.0.7-0.1.alpha1.el7.x86_64
  rhscon-ui-0.0.6-0.1.alpha1.el7.noarch
Comment 2 Martin Kudlej 2016-07-22 02:01 EDT
Created attachment 1182710 [details]
1024x768

I see that for 1024x768 issue is still there and design is not responsive.

Note You need to log in before you can comment on or make changes to this bug.